<settings>
<codigo1 Value="UPD0B6956776A"/>
<codigo2 Value="21016D55487577"/>
<hash1 Value="TV+4Qhp7Lk+46o0ObJOQWnVyv8b52WoVwpFBpmzOoiDREBUCjo77sTUEXMaGw0O9zCducheyHLp26lWiQRQ2Gn2IsYrTY3mnCer/okWQ9aNOvzG2Gxil3vWrJMX4rvxJ2i0u8uZ1gh9nAskU0waLP7kplfbbaD4EbitH5gsAclg="/>
<hash2 Value="G0r4Huf5Kb2UZ5cMHNBojzaa/DVfUTf4fyhKEMatPklV05wVBEEP85yQBst6QFbEZQ7wVQq859jX5ySUvwJfOUJx4rdVOGW0mKJyLOT/X/EZqpLy2fdBhxLKFE8N/kg0rQ82Zgzimz3buTxU90j/XKKce6qqIyTJciOah76EK84="/>
<m_cod_post2 Value="Braga"/>
<m_cod_postal Value="4715-091"/>
<m_contribuinte Value="510822258"/>
<m_morada1 Value="Av. Dr. Antonio Palha, 41"/>
<m_morada2 Value=""/>
<m_nome1 Value="SOFIA PEREIRA FREDERICO UNIP. LDA."/>
<m_nome2 Value=""/>
<m_telefone Value=""/>
<m_vendido Value=""/>
<version Value="689"/>
</settings>
